Subject: RE: Zendesk
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 21 Sep 2021 09:32:01 +0000

Hi Ashish,

That’s great to hear!
Do you need to have a recapping session with Josephine?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Tuesday, September 21, 2021 9:56 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: Zendesk

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Good Morning Sara,

I am happy to work on these tasks. I have already been doing a lot of these. However, a small refresher would be helpful if there is anything new.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 21, 2021 12:55:12 PM
Subject: Zendesk

Good morning Ashish,

Josephine is going to be on a long leave in Dec., so I m trying to make sure if we can handle all her tasks in her absences.
Among other tasks, she keeps the KB updated, maintain and extract reports from TalkDesk.
I wonder if you are fully familiar with the tasks above or if you need any trainings to help us in Josephine’s absences.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Cd31a3372f43c4579735308d97cd54533%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637678077705230323%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=03bXljc%2BfTKK7FRNRA2LmuAGAuxPIzQXamZ1U6%2B72ng%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cd31a3372f43c4579735308d97cd54533%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637678077705230323%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BDaWB%2BlG7Q%2FX5IP2HKy2JgOB9jI4YrxVxl7X6mYl8Qk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cd31a3372f43c4579735308d97cd54533%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637678077705240281%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=b%2BpqW5rGFP%2B%2FJCMC5mdxj5OP25a%2FyQas4gw4oSviffA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cd31a3372f43c4579735308d97cd54533%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637678077705240281%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6NTrd0ugqlfwLg%2FhqHum3354fb%2BCUzKvM39SaRQsMXs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cd31a3372f43c4579735308d97cd54533%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637678077705250234%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BnX%2FodPZyvzQ6vGSV3m5hFFaCXudyi6hdzBS9l63gf4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cd31a3372f43c4579735308d97cd54533%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637678077705250234%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Oa8JXivwgadOYZNsv7wp58ZHP5iQcJyBnAcmSr2nqOk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cd31a3372f43c4579735308d97cd54533%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637678077705260193%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UL7kX5dkVeX2nU3uKOEQUUcqKZmzJmtYyLOtUHtOVt4%3D&reserved=0>